#!/bin/sh
echo 'name: csv
version: 0.1.2
id: csv-0.1.2-d9f252d1afeef264812b6b8bfe960845

license: MIT
copyright: Jaap Weel, 2007
maintainer: Jaap Weel <weel@ugcs.caltech.edu>
stability:
homepage:
package-url:
synopsis: CSV loader and dumper
description: CSV loader and dumper
             .
             This library parses and dumps documents that are formatted
             according to RFC 4180, \"The common Format and MIME Type for
             Comma-Separated Values (CSV) Files\". This format is used, among
             many other things, as a lingua franca for spreadsheets, and for
             certain web services.
category: Text
author: Jaap Weel <weel@ugcs.caltech.edu>
exposed: True
exposed-modules: Text.CSV
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/csv-0.1.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/csv-0.1.2
              /usr/local/lib
hs-libraries: HScsv-0.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe
         parsec-3.1.3-7d16ef6a60127910ee03cf1d43ace489
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/csv-0.1.2/html/csv.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/csv-0.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
